[
    {
        "Name": "BP_Building_Wall_HalfPitch_Lower_Right",
        "Asset": "/Game/BP/Building/BP_Building_Wall_HalfPitch_Lower_Right.BP_Building_Wall_HalfPitch_Lower_Right_C",
        "Category": ""
    }
]